package com.sky.building;


import org.mybatis.spring.annotation.MapperScan;
import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;
import org.springframework.boot.web.servlet.support.SpringBootServletInitializer;
import springfox.documentation.oas.annotations.EnableOpenApi;

/**
 * @author LunCe
 */
@EnableOpenApi
@MapperScan("com.sky.building.mapper")
@SpringBootApplication
public class SkyBuildingApplication  extends SpringBootServletInitializer {
    public static void main(String[] args) {
        SpringApplication.run(SkyBuildingApplication.class, args);
    }
}