package com.sky.building.controller.SmartSignage;

import com.sky.building.service.SmartSignage.PersonnelService;
import io.swagger.annotations.Api;
import io.swagger.annotations.ApiOperation;
import lombok.extern.slf4j.Slf4j;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.web.bind.annotation.GetMapping;
import org.springframework.web.bind.annotation.RequestMapping;
import org.springframework.web.bind.annotation.RestController;

/**
 * @author LunCe
 * 智能看板  ---- 人员
 */


@Api("智慧楼宇 ------人员")
@Slf4j
@RestController
@RequestMapping("personnel")
public class PersonnelController {

    @Autowired
    private PersonnelService personnelService;


    @ApiOperation("查询智能看板统计画像的统计人员信息")
    @GetMapping("getPersonnelInfoCount")
    public String  getPersonnelInfoCount(){
        return personnelService.personnelInfoCount();
    }



    @ApiOperation("查询智能看板统计画像的统计人员信息报表")
    @GetMapping("getPersonnelInfoList")
    public String  getPersonnelInfoList(){
        return personnelService.getPersonnelInfoList();
    }



}
