package com.sky.building.service.EnjoyLifeIntelligently.impl;

import com.sky.building.service.EnjoyLifeIntelligently.RestaurantService;
import com.sky.building.tool.Constant;
import com.sky.building.tool.FalseData;
import com.sky.building.tool.MessageManage;
import org.springframework.stereotype.Service;

import java.util.ArrayList;
import java.util.List;
import java.util.Map;


/**
 * @author LunCe
 */
@Service
public class RestaurantServiceImpl implements RestaurantService {


    /**
     * TODO  查询智慧生活中智慧餐厅的支付分析
     * @Description
     * @Param dateType
     * @Return java.lang.String
     * @Author LunCe
     * @date 2023/2/10 11:25
     */
    @Override
    public String getPaymentAnalysis(Integer dateType) {
        return MessageManage.getInstance().getResultContent(Constant.SUCCESS,FalseData.REPORTFORMSLIST2,"查询成功");
    }


    /**
     * 查询智慧生活中智慧餐厅的核心指标
     * */
    @Override
    public String getCoreIndicators(Integer dateType) {
        return MessageManage.getInstance().getResultContent(Constant.SUCCESS,FalseData.REPORTFORMSLIST4,"查询成功");
    }

    /**
     * 查询智慧生活中智慧餐厅的欢迎菜品
     * */
    @Override
    public String getWelcomeDishes(Integer dateType) {
        return MessageManage.getInstance().getResultContent(Constant.SUCCESS,FalseData.REPORTFORMSLIST3,"查询成功");
    }



    /**
     * 查询智慧生活中智慧餐厅的消费分析
     * */
    @Override
    public String getConsumptionAnalysis(Integer dateType) {
        return MessageManage.getInstance().getResultContent(Constant.SUCCESS,FalseData.REPORTFORMSMAP.get(dateType),"查询成功");
    }


    /**
     * 查询智慧生活中智慧餐厅的今日菜谱
     * */
    @Override
    public String getTodayMenu() {
        return MessageManage.getInstance().getResultContent(Constant.SUCCESS,FalseData.REPORTFORMSLIST3,"查询成功");
    }

    /**
     * 查询智慧生活中智慧餐厅的盈利分析
     * */
    @Override
    public String getProfitAnalysis(Integer dateType) {
        return MessageManage.getInstance().getResultContent(Constant.SUCCESS,FalseData.REPORTFORMSLIST2,"查询成功");
    }

    /**
     * 查询智慧生活中智慧餐厅的用餐分析
     * */
    @Override
    public String getMealAnalysis(Integer dateType) {
        return MessageManage.getInstance().getResultContent(Constant.SUCCESS,FalseData.REPORTFORMSMAP.get(dateType),"查询成功");
    }
}
