package com.sky.building.tool;


public class Constant {

    public static String skyServiceHead;

    /** 网络请求返回值 **/
    public final static int SUCCESS = 200;
    /** 参数错误 **/
    public final static int PARAM_ERROR = -1;
    /** 服务端错误 **/
    public final static int SERVER_ERROR = 500;
    /** 无权限 **/
    public final static int NO_PERMISSION = 201;
    /** 数据错误，无数据 **/
    public final static int NO_DATA = 202;
    /** 内部错误 **/
    public final static int INTER_ERROR = 203;
    /** 数据库错误 **/
    public final static int DATABASE_ERROR = 204;
    /** 数据为空 **/
    public final static int NULL_DATA = 205;
    /** 用户过期 **/
    public final static int USER_FAILURE = 206;
    /** 用户失效 **/
    public final static int USER_ARCHIVED = 207;
    /** 无token **/
    public final static int NO_TOKEN = 208;
    /** 经纬度错误 **/
    public final static int ERROR_LATLON = 209;
    /** 文件错误 **/
    public final static int FILE_ERROR = 216;
    /** 无附件文件 **/
    public final static int NO_FILE_ERROR = 210;
    /** 模型数据错误，无模型 **/
    public final static int NO_MODEL_ERROR = 211;
    /** 无效token **/
    public final static int FAILURE_TOKEN = 212;
    /** 更新时间过旧 **/
    public final static int OLD_TIME = 213;
    /** RestTemplate请求失败*/
    public final static int RETURN_ERROR=214;
    /** 数据格式错误 **/
    public final static int DATA_ERROR = 215;


    public final static String REDIS_USER_ID = "REDIS_USER_ID";

    // TODO 部署使用地址
    /** oauth地址获取token地址 **/
    public final static String OAUTH_GET_USER_BY_TOKEN = ":8888/oauth/api/user/getUserByToken";

}
